@charset "UTF-8";
/* Base Reset */
* {
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
a img {
	vertical-align: middle;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
*zoom:1;
}
body, p {
	font: 14px/1 Microsoft YaHei, Helvetica, STHeiti STXihei, Microsoft JhengHei, Tohoma, Arial;
	color: #333;
}
body {
	background-color: #fff;
}
a {
	text-decoration: none;
	color: #333;
	transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	-ms-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
}
a:hover {
	text-decoration: none;
	color: #EC3C1B;
}
.wp-wrapper {
	width: 100%;
	background-color: #fff;
}
.wp-inner {
	width: auto;
	max-width: 1200px;
	margin: 0 auto;
}
.wp-wrapper2 .wp-inner {
	width: auto;
	max-width: 1900px;
	margin: 0 auto;
}
.wp-other{
	background-color:#f5f8fa;
	padding:67px 0;
	overflow:hidden;
}
.wp-other2{
	background-color:#fff;
	padding:67px 0;
}
/**头部**/
.wp-header {
	background: #fafafa url(../images/headbg.jpg) repeat-x center;
    position: relative;
    z-index: 1000;
}
.headtop {
	width: 100%;
	height: 14px;
	background-color: #767577;
position: relative;
    z-index: 1100;
}
.headtop .wp-inner{
	position:relative;
}
/**
  * [站点LOGO]
  */
.logo-panel {
	float: left;
}
.logo-window {
	padding: 3% 0;
}
.logo-window img {
	vertical-align: middle;
}
.wp-head-tools {
	float: right;
}
/**
 * [语言选择]
 */
.lang-panel {
	float: right;
	margin-right: 10px;
}
.lang-window {
	padding: 6% 0;
}
.lang-window .wp-menu .menu-item {
	float: left;
}
.lang-window .wp-menu .menu-item a.menu-link {
	display: inline-block;
	margin: 0 3px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #EBB428;
}
.lang-window .wp-menu .menu-item a.menu-link:hover {
	text-decoration: underline;
	color: #FFC661;
}
/**
 * [搜索]
 */
.search-panel {
	position:absolute;
	top:0;
	right:70px;
	width: 36px;
	z-index:998;
}
.search-window {
	background-color: #286fe0;
	overflow: hidden;
}
.wp-search {
	position: relative;
}
.wp-search form {
	display: block;
}
.wp-search .search-input {
	margin-left: 10px;
	margin-right: 40px;
}
.wp-search .search-input input.search-title {
	width: 100%;
	height: 20px;
	line-height: 20px;
	border: 0;
	outline: 0;
	background: none;
	color: #fff;
	font-size: 13px;
	font-family: "微软雅黑";
	padding: 7px 0;
}
.wp-search .search-btn {
	width: 40px;
	height: 34px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -17px;
}
.wp-search .search-btn input.search-submit {
	width: 100%;
	height: 34px;
	border: 0;
	outline: 0;
	background:url(../images/search.png) no-repeat center;
	cursor: pointer;
}
.marktop {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 34px;
    cursor: pointer;
	z-index:999;
}
:-moz-placeholder {
 color: #fff;
}

::-moz-placeholder {
 color: #fff;
}
 input:-ms-input-placeholder {
 color: #fff;
}
 input::-webkit-input-placeholder {
 color: #fff;
}
/**
 * [顶部副导航]
 */
.top-nav-panel {
	float: right;
	margin-bottom: 12px;
	margin-right: 6px;
}
.top-nav-panel .wp-menu .menu-item {
	float: left;
	display: inline-block;
}
.top-nav-panel .wp-menu .menu-item a.menu-link {
	display: inline-block;
	margin: 0 6px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-size: 16px;
}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover {
	text-decoration: underline;
	color: #d5d5d5;
}
/**主导航**/
.wp-navi {
	float: right;
	margin-right:2px;
}
.main-nav-panel {
}
.menu-switch-arrow {
	display: none;
}
.main-nav-panel .wp-menu {
	margin: 0 auto;
}
.main-nav-panel .wp-menu .menu-item {
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	display: inline-block;
	padding: 0 8px;
	height: 95px;
	line-height: 95px;
	color: #434343;
	font-size: 19px;
	font-weight: bold;
}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {
	text-decoration: none;
	color:#a40008;
}
.main-nav-panel .sub-menu {
	background-color: #fff;
	display: none;
	position: absolute;
	left: 0;
	top: 70px;
	z-index: 100;
}
.main-nav-panel .sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	_zoom: 1;
	border-bottom:0;
float: left;min-width: 100%;
}
.main-nav-panel .sub-menu .sub-item:hover {
    background-color: #a90e16;
}
.main-nav-panel .sub-menu .sub-item a {
	display: block;
	color: #272727;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	display: block;
	font-weight:bold;
}
.main-nav-panel .sub-menu .sub-item a:hover {
	color: #fff;
	display: block;
    background-color: #a90e16;
}
.main-nav-panel .sub-menu .sub-menu {
	left: 100%;
	top: 0;
	z-index: 200;
	background-color: #e6e6e6;
	border-left: 1px solid #ddd;
}
/**slide导航**/
.wp-navi .navi-slide-head {
	display: none;
	padding: 0 10px;
	height: 40px;
}
.wp-navi .navi-slide-head .navi-slide-title {
	display: inline-block;
	float: left;
	font-weight: normal;
	color: #212121;
	font-size: 18px;
	line-height: 40px;
}
.wp-navi .navi-slide-head .navi-slide-arrow {
	display: block;
	width: 34px;
	height: 40px;
	float: right;
	background: url(img/menu-icon-arrow.png) no-repeat 50%;
}
/**aside导航**/
.navi-aside-page {
	position: fixed;
}
.navi-aside-toggle {
	display: block;
	width: 34px;
	height: 34px;
	background:url(img/menu-icon-arrow.png) no-repeat 50%;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -17px;
	display: none;
}
.wp-navi-aside {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1000;
}
.wp-navi-aside .navi-aside-mask {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.1);
}
.wp-navi-aside-active {
	display: block;
}
.wp-navi-aside .aside-inner {
	position: fixed;
	top: 0;
	bottom: 0;
	left: -216px;
	z-index: 1002;
	width: 216px;
	max-width: 100%;
	background: #252525;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.wp-navi-aside .aside-inner:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 1px;
	background: rgba(0,0,0,.6);
	box-shadow: 0 0 5px 2px rgba(0,0,0,.6);
}
.wp-navi-aside .navi-aside-head {
	margin-top: 0;
	border-top: 1px solid rgba(0,0,0,.3);
	background: #333;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}
.wp-navi-aside .navi-aside-head .navi-aside-title {
	padding: 7px 10px;
	font-weight: normal;
	color: #777;
	font-size: 14px;
}
.wp-navi-aside .navi-aside-wrap {
	color: #aaa;
	border-bottom: 1px solid rgba(0,0,0,.3);
	box-shadow: 0 1px 0 rgba(255,255,255,.05);
}
.wp-navi-aside .navi-aside-wrap li {
	position: relative;
}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow {
	display: block;
	cursor: pointer;
	width: 50px;
	height: 35px;
	position: absolute;
	right: 0;
	top: 0px;
	color: #f6f6f6;
	font-size: 14px;
	background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;
}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow {
	background-position: 20px 12px;
}
.wp-navi-aside .navi-aside-wrap li a {
	display: block;
	text-decoration: none;
	color: #c7c7c7;
	font-size: 14px;
	line-height: 20px;
	padding: 8px 30px 8px 15px;
	border-top: 1px solid rgba(0,0,0,.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}
.wp-navi-aside .navi-aside-wrap li a:hover, .wp-navi-aside .navi-aside-wrap li a:focus {
	background-color: #404040;
	color: #fff;
	outline: 0;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu {
	display: none;
	background-color: #2e2e2e;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a {
	padding-left: 20px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu {
	background-color: #333
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a {
	padding-left: 30px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu {
	background-color: #343434;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a {
	padding-left: 40px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu {
	background-color: #373737;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a {
	padding-left: 50px;
}
/**焦点图片**/
.wp-focus {
	background-color: #ececec;
}
.fcous-panel {
	width: 100%;
}
.fcous-panel .focus-window {
	width: 100%;
	overflow: hidden;
}
/**
 * 主体
 */
.wp-container {
}
.main1 {
    float: left;
    width: 55.5%;
	overflow:hidden;
}
.main2 {
    float: right;
    width: 44.2%;
	overflow:hidden;
}
.main1 .main1_l {
    float: left;
    width: 73.2%;
	height:547px;
}
.main1 .main1_l .pic {
    display: block;
    height: 100%;
}
.main1 .main1_l img{
	width:100%;
	height:100%;
}
.main1 .main1_r {
    float: right;
    width: 26.3%;
}
.main1 .main1_r .m_name {
    width: 100%;
    height: 271px;
    background-color: #5937c7;
}
.main1 .main1_r .m_name:hover {
    background-color: #6342cc;
}
.main1_r .m_no {
    width: 100%;
    height: 271px;
	overflow:hidden;
}
.main1_r .m_no img{
	 transition:all 2.5s;
	-webkit-transition:all 2.5s;
	-o-transition:all 2.5s;
	-ms-transition:all 2.5s;
	-moz-transition:all 2.5s;
}
.main1_r .m_no:hover img{
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-o-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-moz-transform:scale(1.2);
}
.main2 .main2_l {
    float: left;
    width: 66.3%;
}
.main2_l .vr {
    width: 100%;
    height: 271px;
    background:url(../images/vrg.jpg) no-repeat center;
}
.main2_l .stu {
    float: left;
    width: 49.3%;
    height: 271px;
    background:url(../images/sg.jpg) no-repeat center;
}
.main2_l .m_no2{
	float: right;
    width: 49.3%;
    height: 271px;
    background-color: #3492eb;
}
.main2 .main2_r {
    float: right;
    width: 33%;
}
.main2_r .call {
    width: 100%;
    height: 271px;
    background-color: #2c63bc;
}
.main2_r .call:hover {
    background-color: #3d74cc;
}
.main2_r .propage {
    width: 100%;
    height: 271px;
    background:url(../images/tg.jpg) no-repeat center;
}
.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call {
    margin-bottom: 5px;
}
.content{
	padding:30px 0;
}
.content2{
	padding-bottom:40px;
}
.headbar{
	border-bottom:1px solid #d2d2d2;
}
.headbar h3{
	float:left;
	font-size:22px;
	font-weight:bold;
	color:#455165;
	border-bottom:3px solid #2f6cd4;
	line-height:50px;
}
.headbar .post-more{
	float:right;
	width:20px;
	height:20px;
    margin-top: 18px;
	background:url(../images/more.png) no-repeat;
}
.headbar .post-more a{
	display:block;
	width:20px;
	height:20px;
	background:url(../images/more.png) no-repeat;
}
.headbar .post-more a:hover{
	background-position:-21px 0;
}
.items{
	height:40px;
	line-height:40px;
	border-bottom:1px dashed #d4d4d4;
}
.items .title,.items .title a{
	float:left;
	font-size:15px;
	color:#434546;
}
.items .title a:hover {
    color: #2f6cd4;
}
.items .time{
	float:right;
	font-size:15px;
	color:#81868a;
}
.main3,.main5{
	float:left;
	width:49%;
}
.main4,.main6{
	float:right;
	width:49%;
}
.video .thum {
    float: left;
	width:49%;
	height:100%;
}
.video .thum img{
	width:100%;
	height:100%;
}
.video .con {
    float: right;
    width: 49%;
}
.con .caption {
    margin-top: 35px;
}
.con .caption, .con .caption a {
    font-size: 30px;
    color: #2f6cd4;
    line-height: 55px;
}
.con .caption a:hover {
    color: #1f488e;
}
.con .intro {
    font-size: 15px;
    color: #777f85;
    line-height: 24px;
	padding-right:89px;
}
.v_button {
    width: 153px;
    height: 48px;
    background-color: #2f6cd4;
    border-radius: 23px;
    text-align: center;
    box-shadow: 0px 0px 12px rgba(52,67,124,.7);
	margin-top:27px;
	cursor:pointer;
	transition:all .3s ease;
}
.v_button:hover{
	background-color:#3e66a9;
}
 .v_button a{
	font-size:16px;
	color:#fff;
	line-height:48px;
}
.wp-other2 .video .thum {
    float: right;
}
.wp-other2 .video .con{
	float:left;
}
.wp-other2 .con .caption {
    text-align: right;
}
.wp-other2 .con .intro {
    text-align: right;
    padding-left: 89px;
    padding-right: 0;
}
.wp-other2 .sudy-scroll-page {
    left: -59px !important;
}
.wp-other2 .con .v_button {
    float: right;
}
.wap_block{
	display:none;
}
#gotop{
	display:none;
	position:fixed;
	right:30px;
	top:85%;
	width:45px;
	height:45px;
	background:url(../images/top.png) no-repeat center;
	cursor:pointer;
}
#wp_nav_w10 .wp_nav .nav-item ,#wp_nav_w15 .wp_nav .nav-item ,#wp_nav_w13 .wp_nav .nav-item ,#wp_nav_w16 .wp_nav .nav-item,#wp_nav_w12 .wp_nav .nav-item {
    display: block;
    float: none;
}
#wp_nav_w10 .wp_nav .nav-item a span.item-name {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    padding-top: 170px;
	background:url(../images/icon1.png) no-repeat 50%;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name  ,#wp_nav_w16 .wp_nav .nav-item a span.item-name,#wp_nav_w12 .wp_nav .nav-item a span.item-name {
	font-size: 34px;
    font-weight: bold;
    color: #fff;
    padding-top: 129px;
}
#wp_nav_w12 .wp_nav .nav-item a span.item-name {
    padding-left: 60px;
	background:url(../images/icon2.png) no-repeat 0 100%;
}
#wp_nav_w15 .wp_nav .nav-item a span.item-name {
	font-size: 34px;
    font-weight: bold;
    color: #fff;
    padding-top: 170px;
	background:url(../images/icon3.png) no-repeat 50%;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name,#wp_nav_w12 .wp_nav .nav-item a span.item-name,#wp_nav_w14 .wp_nav .nav-item a span.item-name,#wp_nav_w16 .wp_nav .nav-item a span.item-name{
	transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	-ms-transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name:hover, #wp_nav_w12 .wp_nav .nav-item a span.item-name:hover, #wp_nav_w14 .wp_nav .nav-item a span.item-name:hover,#wp_nav_w16 .wp_nav .nav-item a span.item-name:hover{
	margin-top:-10px;
}
/**列表页**/
.wp-banner {
	padding-top:70px;
	background-color: #ebf1f5;
}
.wp-banner .wp-inner {
	position: relative;
}
.wp-banner .column-name {
	display: none;
	height: 24px;
	line-height: 24px;
	font-size: 20px;
	color: #fff;
	text-shadow: 2px 2px 2px #000000;
	overflow: hidden;
	position: absolute;
	left: 6px;
	right: 6px;
	top : 50%;
	margin-top: -12px;
}
/**列表页banner图**/
.banner img {
	width: 100%;
	vertical-align: top;
}
.wp-column-menu {
	width: 220px;
	background-color: #f5f5f5;
	position: relative;
	float: left;
	margin-right: -220px;
}
.wp-column-news {
	float: right;
	width: 100%;
    min-height: 500px;
}
.wp-column-news .column-news-box {
	margin-left: 240px;
	margin-right: 15px;
}
.wp-wrapper .banner {
    max-height: 400px;
    overflow: hidden;
}
/**栏目列表**/
.column-head {
	background:#a40008;
	line-height: 24px;
}   /**位置栏目背景**/
.column-head .column-anchor {
	padding: 10px;
}
.column-head .column-anchor .column-switch {
	display: block;
	width: 30px;
	height: 24px;
	float: right;
	display: none;
	background: url(img/menu-dot.png) no-repeat center;
}
.column-head .column-anchor h3.anchor-title {
	display: inline-block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}		/**位置栏目字体**/
.column-list-wrap li {
	width: 100%;
	vertical-align: bottom;
}
.column-list-wrap li a {
	display: block;
	width: 100%;
	border-bottom: 1px dashed #e2e2e2;
	font-size: 16px;
	color: #383838;
	background: #fff;
}
.column-list-wrap li a:hover {
	color: #e5e5e5;
	text-decoration: none;
	background-color: #808080;
}
.column-list-wrap li.selected a.selected {
	color: #fff;
	background-color:#808080
}
.column-list-wrap li a span {
	display: block;
	padding: 10px;
	padding-left: 20px;
	line-height: 22px;
}
.column-list-wrap .sub-list li a {
	background-position: 18px 11px;
	font-size: 14px;
	background-color: #fff;
}
.column-list-wrap .sub-list li a:hover {
	background-color: #808080;
	color: #fff;
}
.column-list-wrap .sub-list li.selected a.selected {
	background-color: #808080;
	color: #fff;
	background-position: 18px 11px;
}
.column-list-wrap .sub-list li a span {
	padding: 4px 10px;
	padding-left: 28px;
	line-height: 18px;
}
.column-list-wrap .sub-list .sub-list li a {
	font-size: 13px;
	background-position: 26px 10px;
	background-color: #f5f5f5;
}
.column-list-wrap .sub-list .sub-list li.selected a.selected {
	background-position: 26px 10px;
}
.column-list-wrap .sub-list .sub-list li a span {
	padding-left: 36px;
	line-height: 17px;
}
.column-list-wrap .sub-list .sub-list .sub-list li a {
	background-position: 34px 13px;
}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected {
	background-position: 34px 13px;
}
.column-list-wrap .sub-list .sub-list .sub-list li a span {
	padding: 4px 10px;
	padding-left: 44px;
}
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span {
	padding: 4px 10px;
	padding-left: 52px;
}
/**
 * 栏目新闻
 */
.list-head {
	padding: 10px 0;
	border-bottom: 2px solid #e5e5e5;
}
.list-meta .column-title {
	float: left;
	display: inline-block;
	white-space: nowrap;
	line-height: 24px;
	font-size: 18px;
	color: #333
} /**当前位置**/
.list-meta .column-path {
	float: right;
	line-height: 24px;
	color: #454545;
}
.list-meta .column-path a {
	color: #454545;
}
.list-meta .column-path a:hover {
	color: #14427E;
}
.column-news-con {
	padding: 10px 0;
}
.column-news-list .column-news-item {
	display: block;
	position: relative;
	border-bottom: 1px dashed #b1b1b1;
	line-height: 2em;
	padding: 5px 0;
	padding-left: 10px;
	background: url(img/dot.png) no-repeat 2px 13px;
}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover {
	background-color: #F7F7F7 !important;
	color: #000;
}
.selft-co{
	margin-bottom:20px;
}
.column-news-list .column-news-item .column-news-title {
	display: block;
	margin-right: 76px;
}
.column-news-list .column-news-item .column-news-date {
	display: block;
	text-align: right;
	width: 80px;
	height: 20px;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 5px;
	color: #999;
}
.wp_entry {
	width: auto;
	margin: 0 4px;
}
.wp_entry, .wp_entry p {
	line-height: 1.7;
	font-size: 15px;
	text-align: justify;
}
.wp_entry p {
	margin-bottom: 11px;
}
.column-news-list .wp_entry img {
	vertical-align: middle;
	max-width: 100%;
_width:expression(this.width > 800 ? "880px" : this.width);
}   /**列表页文章图片大小限制**/
/**文章页**/
.info-box {
	margin: 0 20px;
}
.article {
	padding: 15px 0;
}
.article h1.arti-title {
	line-height: 26px;
	padding: 5px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #424242;
	border-bottom:1px solid #f5f5f5;
} /**文章标题**/
.article .arti-metas {
	height: 16px;
	line-height: 16px;
	text-align: center;
	padding: 10px 0;
}
.article .arti-metas span {
	display: inline-block;
	margin: 0 5px;
	font-size: 12px;
	color: #787878;
} /**文章其他属性**/
.article .arti-metas .read-options {
	color: #444;
	text-decoration: none;
	float: right;
	display: inline-block;
	padding-left: 17px;
	background: url(img/options.png) no-repeat 0 50%;
	display: none;
}
.article .entry {
	margin: 0 4px;
	overflow: hidden;
} /**文章内容**/
.article .entry, .article .entry p {
	line-height: 1.7;
	font-size: 15px;
	text-align: justify;
}
.article .entry p {
	margin-bottom: 11px;
}
.article .entry .read img {
	vertical-align: middle;
	max-width: 100%;
_width:expression(this.width > 1100 ? "1100px" : this.width);
	background: url(img/loading.gif) no-repeat center;
}   /**文章阅读部分图片大小限制**/
/**阅读设置**/
.night-model .wp-container {
	background-color: #313131;
	color: #6f6f6f;
}
.night-model .article .entry, .night-model .article .entry p {
	color: #6f6f6f;
}
.night-model .read a {
	color: #6d6d6d;
}
.night-model .read a:hover {
	color: #f5f5f5;
}
.night-model .article h1.arti-title {
	color: #e7e8e9
}
.read-setting {
	margin-bottom: 10px;
	display: none;
	background-color: #fdfdfd;
	height: 38px;
	border-bottom: 1px solid #F1F1F1;
}
.night-model .read-setting {
	background-color: #1d1d1d;
	border-color: #313131;
}
.read-setting .setting-item {
	display: inline-block;
	width: 49%;
	height: 38px;
	float: left;
}
.read-setting .setting-item a {
	display: inline-block;
	color: #565656;
	font-size: 20px;
	float: left;
	width: 49%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin-top: 9px;
	color: #565656;
}
.read-setting .setting-item a:hover {
	color: #999;
}
.read-setting .setting-item a.smaller-font {
	border-left: 1px solid #F1F1F1;
	font-size: 18px;
}
.read-setting .setting-model {
	border-left: 1px solid #F1F1F1;
	text-align: center;
}
.night-model .read-setting .setting-item a.smaller-font, .night-model .read-setting .setting-model {
	border-left-color: #313131;
}
.read-setting .setting-model a.read-model {
	font-size: 18px;
	background: url(img/moon.png) no-repeat 0 50%;
	float: none;
	width: auto;
	padding-left: 24px;
	margin: 9px auto;
}
.night-model .read-setting .setting-model a.read-model {
	background-image: url(img/sun.png);
}
.article .entry .set-fz12, .article .entry .set-fz12 p {
	font-size: 12px;
}
.article .entry .set-fz14, .article .entry .set-fz14 p {
	font-size: 14px;
}
.article .entry .set-fz16, .article .entry .set-fz16 p {
	font-size: 16px;
}
.article .entry .set-fz18, .article .entry .set-fz18 p {
	font-size: 18px;
}
.article .entry .set-fz20, .article .entry .set-fz20 p {
	font-size: 20px;
}
.article .entry .set-fz22, .article .entry .set-fz22 p {
	font-size: 22px;
}
/**文章分享（百度分享）**/
#bdshare {
	margin-top: 10px;
}
/*读图模式*/
.view-box {
	display: block;
	color: #666;
	font-style: normal;
	margin-bottom: 10px;
}
.view-box-inner {
	display: block;
	text-align: center;
	max-width: 400px;
	min-width: 30px;
	margin: 0 auto;
	position: relative;
}
.view-box-inner img {
	width: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.view-box-inner .open-view {
	display: block;
	width: 28px;
	height: 28px;
	position: absolute;
	right: 1px;
	bottom: 1px;
	z-index: 1;
}
.view-box-inner .view-icon {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/view-image.png) no-repeat center;
}
#wp-view-page {
	display: none;
	position: fixed;
	z-index: 10000000;
	width: 100%;
	background-color: #1a1a1a;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
#view-head {
	width: 100%;
	height: 42px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
#back-read-page {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 42px;
	background: url(img/back-arrow.png) no-repeat center;
}
#back-read-page span {
	display: none;
}
#view-original-image {
	background-color: rgba(255, 255, 255, 0.1);
	color: #FFF;
	float: right;
	font-size: 15px;
	margin: 12px 12px 0px 0px;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	width: 40px;
}
#view-foot {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	height: 42px;
	left: 0;
	bottom: 0;
	color: #FFF;
	position: absolute;
	font-size: 14px;
	line-height: 42px;
	opacity: 0.8;
	z-index: 99;
}
#view-index {
	float: left;
	margin-left: 10px;
}
#view-current {
	color: #3495FF;
}
#view-title {
	position: absolute;
	left: 60px;
	top: 10px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	color: #fff;
}
#view-body {
	width: 100%;
	height: 100%;
	position: relative;
}
#view-image-items {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
#view-image-items li {
	float: left;
	text-align: center;
	background: no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
/**底部**/
.wp-footer {
	background: url(../images/footbg.jpg) repeat-x center;
}
.wp-footer .wp-inner {
	padding: 16px 0;
}
.wp-footer .wp-inner .footer p {
	color: #565b5e;
	line-height: 37px;
	font-size: 14px;
	text-align: left;
}
.wp-footer .footer {
	float: left;
}
.wp-footer .wp-inner .footer span {
	margin: 0 5px;
}
.wp-footer .wp-inner .footer a {
	color: #ddd;
	font-size: 14px;
	margin: 0 5px;
}
.wp-footer .wp-inner .footer a:hover {
	color: #ddd;
	text-decoration: underline;
}

/**jumphandle**/
#jumphandle {
	width: 32px;
	height: 70px;
	position: fixed;
	right: 6px;
	bottom: 20px;
	z-index: 100000000;
	display: none;
}
#jumphandle a {
	display: block;
	width: 32px;
	height: 32px;
	background: #777 url(img/jump-icon.png) no-repeat 0 top;
	opacity: 0.7;
}
#jumphandle a#gobot {
	background-position: 0 bottom;
	margin-top: 6px;
}

.chat {
    float: right;
}
.column-news-item .thump {
    float: left;
    width: 16%;
	border-radius:50%;
	overflow:hidden;
}
.column-news-item .cons {
    margin-left: 20%;
    padding-top: 4%;
}
.column-news-item .cons .ctitle,.column-news-item .cons .ctitle a {
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}
.column-news-item .cons .intro {
    font-size: 14px;
    color: #525252;
    line-height: 24px;
}
.column-news-item .thump img {
    width: 100%;
}